prefix=/opt/local
includedir=${prefix}/include
libdir=${prefix}/lib

datdir=share/rizin

Name: rz_type
Description: rizin foundation libraries
Version: 0.7.4
Requires: rz_util
Requires.private: tree-sitter
Libs: -L${libdir} -lrz_type
Cflags: -I${includedir}/librz
